@charset "utf-8";
/* CSS Document */

#doc{width:100%; margin:0 auto;}
.layout{width:100%; margin:0 auto;}

/***************top****************/
#header{ padding:10px 24px 0 24px; width:auto; background:#fff; height:100px; }
#header #logo{width:190px; margin-top:20px; }
#header .website{width:auto;margin-top:10px; float:right; text-align:right; }
#header .website dt{width:89px; height:36px; float:left;}
#header .website dd{float:right;}
#header .website dd.login{padding:16px 0 0 10px;color:#d20200;}
#header .website dd.login a{ padding:0 8px; color:#d20200;}
#header .website dd.search{ padding:12px 0 0 10px;}
#header .website { height:19px; border-bottom:#f2f1f1 1px solid; line-height:19px; margin-right:5px;}
#header .website a{ padding:0 10px; font-size:13px;}
#header .website dd.search .search_but{width:53px; height:21px; color:#fff; background:#d20200; text-align:center; line-height:21px; border:0 none; cursor:pointer;}
#header .website dd.online{width:116px; height:51px; background:url(../images/online.png) no-repeat left top; margin-left:5px; text-align:center; padding-left:25px; font-size:14px; line-height:41px;}
#header .website dd.online a{ color:#000;}
.hot{ background:url(../images/hot.png) no-repeat left top; _background:url(../images/hot.gif) no-repeat left top; width:31px; height:19px; position:relative; left:250px; top:10px; z-index:2222}

/*************** 轮闪 ***********/
#fash{width:100%; height:520px; margin:0 auto;}
.on {width:142px; height:66px; display:block; border:1px solid #D20200;margin-right:12px;}
.banner {width:100%; height:520px; margin-top:5px;  margin:0 auto;}
.top img {width:100%; height:428px;}
.banner_tab { width:950px; padding-top:5px; height:70px; }
.banner_tab ul{ width:580px; margin:0 auto;}
.banner_tab li {float: left; width:142px;}
.out {width:142px; overflow:hidden; height:66px; display:block; border:1px solid #ddddde;margin-right:12px;}
banner_tab li a {display:block; width:142px; }
.banner_tab a img {float:left;}
.hidecontent {display:none;}
.tab_img {width:142px; height:66px;}
.banner_tab img{ width:142px; height:66px;}

/*****搜索***/
.search_text{ width:174px; height:22px; border:1px solid #bbb; display:block; float:left; line-height:22px; padding:0 5px;}

/******优惠信息******/
.specialoffers{ width:950px;}
.specialoffers a{ background:url(../images/icon.png) no-repeat 5px center; padding-left:30px; line-height:30px;}

/*******广告*******/
//.ad_box{ height:74px; padding-bottom:9px; background:url(../images/ad_bg.png) no-repeat left top;}
.ad_box{ height:60px; width:950px;}
.ad_box2{width:950px;  height:476px; border-top:0 none; padding:10px 0;}
.ad_box2 span{float:left; display:block;}
.ad_box2 .ad1{width:373px; height:476px; }
.ad_box2 .ad2{width:387px;}
.ad_box2 .ad2 a{ float:left;}
.ad_box2 .ad2 span{ }
.ad_box2 .ad3{width:190px; height:476px; }


/*******底部*******/
.ft_1{ border-top:1px solid #b4b4b4; border-bottom:1px solid #b4b4b4; padding:14px 0; margin:20px 0; width:950px;}
.ft_1 li{ float:left; padding:0 40px;}
.ft_2{width:916px;}
.ft_2 ul{ float:left; width:133px; padding-left:50px;}
.ft_2 ul b{ font-weight:bold; color:#000; font-size:14px; line-height:25px;}
.ft_2 ul li{ background:url(../images/icon2.png) no-repeat left center; line-height:20px; padding-left:10px;}
.ft_3{border-top:1px solid #b4b4b4; border-bottom:1px solid #b4b4b4; padding:8px 0; margin:20px 0 10px 0; width:950px; text-align:center; line-height:24px; height:24px;}
.ft_3 img{ padding:0 10px;}
.ft_4{ line-height:25px; width:100%; text-align:center;}
.ft_4 a{ padding:0 8px;}
